## ice-setup 0.4.5

=== debian/changelog ===
ice-setup (0.4.5-1) unstable; urgency=low

  * New upstream release

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 19 Jan 2016 15:28:00 -0700

ice-setup (0.4.4-1) unstable; urgency=low

  * New upstream release

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 07 Jan 2016 11:34:00 -0700
